/*Qulification Page*/
body{
    background: linear-gradient(0deg, #F5F8FD 0%, #F5F8FD 100%), #FFF;
}
.section {
    padding: 110px 0;
}
/*Main Section Start*/

section.Banner {
    background: var(--White, #FFF);
    padding-block: 56px;
    text-align: center;
}

section.Banner nav {}

section.Banner nav ol.breadcrumb {
    justify-content: center;
    padding: 0;
    margin-bottom: 20px;
}

section.Banner nav ol.breadcrumb li.breadcrumb-item {}

section.Banner nav ol.breadcrumb li.breadcrumb-item.active {
    color: var(--Dark-Text, #1D2939);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
}

section.Banner nav ol.breadcrumb li.breadcrumb-item a {
    color: var(--Text-Lignt, #75757D);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 22.4px */
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.breadcrumb-item+.breadcrumb-item::before {
    margin-top: 3px;
}

.Sec_Title {}

.Sec_Title h2 {
    color: var(--Text-Grey-900, #101828);
    text-align: center;

/* Display lg / Bold */
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px; /* 125% */
    letter-spacing: -0.96px;
    margin-bottom: 16px;
}

.Sec_Title h2 span {
    color: var(--Theme-Blue-500, #3A58EF);

/* Display lg / Bold */
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
}

.Sec_Title p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
}

section.Schedule_Contact {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding-block: 48px;
}

.Schedule_Consultation {
    border-radius: 12px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: #FFF;
    padding: 24px;
}

.Schedule_Consultation h2 {
    color: var(--Text-Grey-800, #1D2939);

/* Webpage/Header 3 */
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 33.8px */
    margin-bottom: 4px;
}

.Schedule_Consultation p {
    color: var(--Text-Grey-500, #5D667B);

/* Text md / Regular */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    margin-bottom: 24px;
}

.Schedule_Consultation form .form-floating>.form-select {
    padding: 5px 16px;
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-size: 14px;
    background-position: right .75rem center;
    background-repeat: no-repeat;
}


.Schedule_Consultation form {}

.Schedule_Consultation form button.Submit_Btn {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);

/* Shadow/xs */
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    padding: 12px 20px;
    color: var(--White, #FFF);

/* Text md / Semibold */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    display: inline-block;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    box-shadow: none;
    border: 0;
}

.Schedule_Consultation form a.Submit_Btn:hover {
    border-radius: 4px;
    background: var(--Theme-Blue-800, #182878);

/* Shadow/xs */
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
}

.Quick_Contact {
    border-radius: 12px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
}

.Quick_Contact h3 {
    color: var(--Theme-Dark-Blue-800, #26244A);

/* Text xl / Bold */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 150% */
    margin-bottom: 24px;
}

.Quick_Contact_Box {
    display: flex;
    align-items: start;
    gap: 16px;
    margin-bottom: 24px;
}

.Quick_Contact_Box span {
    border-radius: 8px;
    background: var(--Theme-Blue-50, #EBEEFD);
    padding: 12px;
}

.Quick_Contact_Box_Text {}

.Quick_Contact_Box_Text label {
    color: var(--Text-Grey-500, #5D667B);

/* Text sm / Medium */
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    margin-bottom: 4px;
}

.Quick_Contact_Box_Text p,.Quick_Contact_Box_Text a {
    color: var(--Text-Grey-700, #344054);

/* Text lg / Semibold */
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
}

.Quick_Contact_Box:last-child {
    margin: 0;
}




@media (max-width:1366.51px) { 

    .Quick_Contact_Box_Text p, .Quick_Contact_Box_Text a {
        font-size: 16px;
    }
 
}



@media (max-width:1199.51px) {  
    

}


@media (max-width: 991.51px) {

    
}


@media (max-width: 767.51px) {
    .Schedule_Consultation h2 {
        font-size: 20px ;
    }
}
